---
Stardate: 2712.4
Starship: "U.S.S. Enterprise (NC-1701)"
Captain: "James T. Kirk"
Logs:
    - "Captain's log, Stardate 2712.4. A signal from planet Exo 3. Doctor Roger Korby has been located, he and part of his expedition remaining alive due to the discovery of underground ruins Ieft by the former inhabitants of this world."
